* {
	margin: 0;
	padding: 0;
}

#timelineContainer a {
	color:#FFF;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
	#timelineContainer a:hover,
	#timelineContainer a.selected {
		color: #ffffff;
	}

#timelineContainer h1,
#timelineContainer h2,
#timelineContainer h4,
#timelineContainer h5,
#timelineContainer h6 {
	text-align: center;
	color:#06F;
	margin-bottom: 5px;
}
	#timelineContainer h1 {
		font-size: 36px;
		text-transform:uppercase;
	}
	#timelineContainer h2 {
		font-size: 14px;
	}

.timelinecontainer {
	position: relative;
}

.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#header {
		margin: 36px auto;
		height: 60px;
		margin-bottom: 0;
		
	}
	#header h1 {
		text-align:center;
	}
	#timeline-header_bg {
		width: 100%;
		background-color:#0a94dc;
		margin: 0px auto;
		height: 60px;
		position: absolute;
	}
	#timeline {
		width: 900px;
		overflow: hidden;
		margin: 0px auto;
		position: relative;
	}
		.sfContentBlock  #dates {
			width: 300px;
			height: 60px;
		}
			.sfContentBlock  #dates li {
				list-style: none;
				float: left;
				width: 100px;
				height: 60px;
				font-size: 20px;
				background-color:#0a94dc;
	}
				.sfContentBlock  #dates a {
					height: 60px;
					line-height:60px;
					display:block;
					text-align:center;
					text-decoration: none;
			}
				.sfContentBlock  #dates a.selected {
			        font-size: 30px;
					background-color:#ed1556;
					font-weight:bold;
					padding-left: 12px;

				}
				 .sfContentBlock  #dates a.selected:after {
					content:'';
					position:relative;
					top:60px;
					right:40px;
					width:0;
					height:0;
					border-left: 10px solid transparent;
					border-right: 10px solid transparent;
					border-top: 12px solid #ed1556;

				}
		
		.sfContentBlock #issues {
			width: 900px;
			overflow: hidden;
		}	
			.sfContentBlock #issues li {
				width: 900px;
				list-style: none;
				float: left;
			}
				.sfContentBlock #issues li hr{
					width:900px;
					height:2px;
					margin: 10px 0px 0px 0px;
					border-color: #797979 #FFF #FFF #FFF;
					border-width:2px;
					border-style:dashed;
					background-color: #fff;
					color:#FFF;
				}

					.sfContentBlock #issues li div{ display:block;width:900px;}
					.sfContentBlock #issues li div.clear{ clear:both;}

				.sfContentBlock #issues li img {
					float:left;
					margin: 40px 30px 40px 20px;
					background: transparent;
			}
				.sfContentBlock #issues li h1 {
					text-transform:none;
					color: #323232;
					font-size: 24px;
					margin: 30px 0 20px 0;
					width:550px;
					float:right;
					text-align:left;

			}
				.sfContentBlock #issues li p {
					font-size: 14px;
					font-weight: normal;
					line-height: 22px;
					color:#323232;
					width:550px;
					margin-bottom:20px;
					float:right;
}
		
		#next,
		#prev {
			position: absolute;
			display:block;
			font-size: 70px;
			width: 20px;
			height: 60px;
			background-position: 0 0;
			background-repeat: no-repeat;
			background-color:#0a94dc;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next {
				right:0px;
				background-color:#0a94dc;
				background-image: url('../../images/next.png');
				background-position:right center;
			}
			#prev {
				left:0px;
				background-color:#0a94dc;
				background-image: url('../../images/prev.png');
				background-position:left center;
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}